Subject: RE:Message from Walmart.com Customer: Where is my order, 200011994591463 #Ref 20240611003422951
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 11 Jun 2024 13:13:09 -0700

Hello April/ Walmart-

Thank you for your email.  Upon checking with FedEx, your order#:200011994591463/ Purchase order #: 108915940330060 with the tracking#: 776735947077 has been delivered on 06/09/24 .  We ask that you first check with other family members, neighbors and around the outside of your home to ensure the package was not misplaced.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

April Burch wants to connect with you for the order below:

Customer Order Number:  200011994591463

Purchase Order No:  108915940330060

Reason for Contact:  Where is my order

Item name/number:  Comfort Spaces Queen Comforter Set with Sheets and Side Pockets Medallion 9Pcs Bed in a Bag Black/680332486

Customer Message:

I did not receive my comforter I waited all day for it to come and I did not get it. I’m not happy and would like a refund please

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team